REST API ReferenceDashboard APITeams
Fetch a team's data usage
GET
/teams/{id}/usageFetch data usage details for a team. Returns data for 3 months including the current month.
Authorization
bearerAuth AuthorizationBearer <token>
User access token issued at sign-in. Sent as
Authorization: Bearer <access-token> unless cookies are used to send
tokens. The /auth/refresh and /auth/signout endpoints expect the
session's refresh token in the same header format instead.
In: header
Path Parameters
id*string
Team's UUID.
Format
uuidResponse Body
application/json
curl -X GET "https://example.com/teams/497f6eca-6276-4993-bfeb-53cbbbba6f08/usage"[ { "app_id": "91ab8e0c-5256-4f56-bd86-2f0b236571d6", "app_name": "Android Debug Flutter Sample", "monthly_app_usage": [ { "month_year": "Nov 2025", "sessions": 0, "events": 0, "spans": 0 }, { "month_year": "Jan 2026", "sessions": 0, "events": 391, "spans": 11 } ] }, { "app_id": "5952c302-0e9f-4a00-98c4-f4e6106faedc", "app_name": "Android Sample", "monthly_app_usage": [ { "month_year": "Jan 2026", "sessions": 38, "events": 5003, "spans": 518 } ] }]Empty
Empty
Empty
Empty
Empty
Think this page can be better?
Open an issue